/* =MAIN SPECIAL FONT
-------------------------------------------------------------- */

/*list of all special font - Noticia Text Regular */		
.countdown_numbers, .passes th, .passes table .passes-black-bg, #sponsors .title, .cp-tab-header {
	font-family:'Droid Sans', sans-serif;
	font-weight:400;
}

a.anchor, .speaker .name, #cssmenu li.cssmenu_item a, .sidebar h2.slim, .controller_btn, .controller_btn a {
	font-family:'Droid Sans', sans-serif;
	font-weight:700;
}

.first, .passes table .passes-access-bg, #cssmenu li.cssmenu_item a span {
	font-family:'Droid Sans', sans-serif;
	font-weight:400;
}
	
/*list of all special font - Lekton Text Regular */			
.hotel_price  {
	font-family:'Lekton', sans-serif;
	font-weight:700;
}



/* =REUSED generic items
-------------------------------------------------------------- */

a.anchor {
	background:#51858a; /*for browsers that dont do gradients*/
	background-position:right;
	background-repeat:no-repeat;
	background-image:url('images/anchor_bg.png'), -webkit-gradient(linear, left top, left bottom, from(#5b959b), to(#487579));
	background-image:url('images/anchor_bg.png'), -moz-linear-gradient(top,  #5b959b,  #487579);
	border:1px solid #477478;
	border-radius:3px;
     -moz-border-radius:3px;
	display:block;
	color:#fff;
	padding:10px 0 10px 10px;
}

a.more {
	background:#51858a;
	background-position:right;
	background-repeat:no-repeat;
	background-image:url('images/anchor_bg.png'), -webkit-gradient(linear, left top, left bottom, from(#5b959b), to(#487579));
	background-image:url('images/anchor_bg.png'), -moz-linear-gradient(top,  #5b959b,  #487579);
	border:1px solid #477478;
	border-radius:10px;
     -moz-border-radius:10px;
	background:-webkit-gradient(linear, left top, left bottom, from(#5b959b), to(#487579));
	background:-moz-linear-gradient(top,  #5b959b,  #487579);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b959b', endColorstr='#487579');
	color:#fff;
	padding:5px 30px 5px 10px;
}

.backtotop a {
	background:url('images/top_divider.png') no-repeat; 
	background-position:center; 
	clear:both;  
	display:block; 
	height:30px; 
	margin-top:50px; 
	margin-bottom:50px;
}

.controller_link {
	display:inline-block;
	padding:10px; 
	background-color:#6b9323; 
	border-radius:3px;
     -moz-border-radius:3px;
	margin-bottom:10px;
	margin-right:10px;
}

.controller_link a {color:#b6e450;}


.controller_btn {
	background:#154b50 url(/images/controller_btn_bg.png) repeat-x top left;
	border:1px solid #30585b;
	border-top:none;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
	-moz-box-shadow:0 2px 1px 1px #2b3b3c;
	-webkit-box-shadow:0 2px 1px 1px #2b3b3c;
	box-shadow:0 2px 1px 1px #2b3b3c;
	height:19px;
	line-height:19px;
	margin:-1px 0 0 0;
}
.controller_btn:hover {
	background-position:bottom left;
	-moz-box-shadow:0 2px 1px 1px #090c0d;
	-webkit-box-shadow:0 2px 1px 1px #090c0d;
	box-shadow:0 2px 1px 1px #090c0d;
}
.controller_btn a {background:url(/images/controller_btn_arrow.png) no-repeat center right; color:#fff !important; display:inline-block; font-size:11px; padding:0 29px 0 19px; text-transform:uppercase;}
.controller_btn a:hover {text-decoration:none;}


.hotel_price {
	color:#477478; 
	margin-bottom:10px;
	margin-right:10px;
	font-size:18px;
	line-height:24px;
}

hr {
	background:none; 
	border-bottom:3px dotted #7FADAF;
	color:#7fadaf;
	clear:both;
	height:2px;
	margin-bottom:20px;
	margin-top:20px;
}

hr.special {/*this is used as a secondary hr skin on some sites*/
	background:#7fadaf;
	color:#7fadaf;
	clear:both;
	height:2px;
	border:0px;
	margin-bottom:20px;
	margin-top:20px;
}

img {line-height:0;}

.logo {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	text-align:center;
	border:5px solid #477478;
}

.logo img{
	padding:17px 30px;
	border:none;
	background-color:#fff;
	line-height:0;
}

.messaging {padding:0 0 40px 0;}

.messaging:after {content:' '; background:url(/images/bottom-shadow-wide.png) no-repeat top center; display:block; height:8px;}

.module {
	color:#477478;
	font-size:12px;
	margin-bottom:30px;
	padding-top:20px;
	padding-bottom:20px;
	border-top:2px double #477478;
}

.module h4 {text-transform:uppercase;}

.required {font-weight:bold;}

.required span {color:#a2362a; display:inline-block; font-weight:normal; position:relative; top:-0.3em;}
	
.sidebar {font-size:14px; line-height:22px;}

.sidebar a {color:#b73630; font-weight:bold;}

.sidebar h2 {margin-bottom:15px;}

.sidebar h3 {background:url(/images/divider-tile.png) repeat-x bottom left; margin-bottom:15px; padding-bottom:15px;}

/*Mailing list box in sidebar*/
.sidebar.mailing-list {
	background:#477478 url('images/sidebar_bg.png') no-repeat top center;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#fff;
	font-size:11px !important;
	line-height:18px;
	padding:15px;
}
/*.sidebar.mailing-list h2 {background:url(../images/sidebar-mailing-list-header-bg.png) no-repeat top left; color: #fff; min-height:40px; padding:0 0 0 51px;}*/
.sidebar.mailing-list p {font-size:11px !important;}
.sidebar.mailing-list input {display:inline-block; vertical-align:middle;}
.sidebar.mailing-list input[type="text"] {background:#a9dbdf; color:#999; border:none; border-radius:3px; margin-right:6px; padding:5px; width:100px;}

.sidebar.mailing-list input[type="submit"] {
	background:#154b50 url(/images/controller_btn_bg.png) repeat-x top left;
	border:1px solid #30585b;
	border-top:none;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
	-moz-box-shadow:0 2px 1px 1px #2b3b3c;
	-webkit-box-shadow:0 2px 1px 1px #2b3b3c;
	box-shadow:0 2px 1px 1px #2b3b3c;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	height:22px;
	line-height:18px;
	margin:-1px 0 0 0;
}
.sidebar.mailing-list input[type="submit"]:hover {
	background-position:bottom left;
	-moz-box-shadow:0 2px 1px 1px #090c0d;
	-webkit-box-shadow:0 2px 1px 1px #090c0d;
	box-shadow:0 2px 1px 1px #090c0d;
}

/*Blog box in sidebar*/
.blog .item {background:url(/images/divider-tile.png) repeat-x bottom left; font-size:11px; padding:15px 0;}
.blog .item:nth-child(2) {border-top:none; padding-top:0;}/*Select the very 1st '.item'.  The actual first-child is an <h2>.*/
.blog .item:nth-last-child(1) {border-bottom:none; padding-bottom:25px;}/*Select the very last '.item'*/
.blog .item .title {font-size:14px; font-weight:bold;}


.small {font-size:12px;}

.thumb {background:#5d8d91; border:1px solid #19393c; line-height:0; padding:8px; margin-bottom:10px;}

img.thumb {margin-bottom:0;}

/* =GENERAL
-------------------------------------------------------------- */
.ads {
	background-color:#477478;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

body {background:#7dadb1 url(/images/bg.png) repeat-x top left; color:#000; font-family:"Droid Sans", Verdana, "Verdana Ref", Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif; font-size:14px; line-height:24px; z-index:1;}

.breadcrumb {font-size:12px; margin-top:30px;}

/*Call for Submissions callout - the 'peel' in the upper left.*/
#cfs-callout {position:absolute; top:0; left:0; z-index:10000;}
#cfs-callout a {background:url(images/oms13_portal_cfs2014open_crop.png) no-repeat top left; display:block; height:144px; text-indent:-9999px; width:189px;}

/*Used on the contact page*/
.contact {width:99%;}
.contact th {color:#eae1d6; text-transform:uppercase; width:50%;}
.contact tr:nth-child(even) td {background:#cddfe1;}
.contact tr:nth-child(odd) td {background:#b9d1d4;}
.contact tr td {padding:5px 15px; vertical-align:top;}
.contact tr td:first-child, .contact a {font-weight:bold;}

/*Used on the hours/location page*/
.event-hours {width:100%;}
.event-hours tr:nth-child(odd) td {background:#cddfe1;}
.event-hours tr:nth-child(even) td {background:#b9d1d4;}
.event-hours td {padding:10px; text-align:right;}
.event-hours td:first-child {text-align:left; width:230px;}

.exhibitor-logo {
	margin-right:15px;
	margin-bottom:15px;
	text-align:center;
	border:1px solid #477478;
	padding:7px;
}

img.exhibitor-logo   {
	padding:17px 30px 17px 30px;
	background-color:#fff;
	float:right;
}

.first {color:#477478; font-size:31px; line-height:36px;}


#header_nav_top_border {background:transparent url(/images/template/nav-top-border.png) repeat-x top left; border:none; height:2px; margin:0; padding:0; position:absolute; top:194px; width:100%; z-index:9000;}

#header_wrapper {background:url(/images/header-bg.jpg) no-repeat center top; height:240px; margin:0 auto 30px auto; padding:0; z-index:1;}

/*#header_logo {position:absolute; top:54px; text-align:center; width:100%; z-index:10000;}
#header_logo img {height:113px; width:170px;}*/
#header_events_social {background:transparent url(/images/top-menu-bg.png) repeat-x top left; color:#fff; height:45px; margin:0; padding:0; position:absolute; top:0; width:100%; z-index:9000;}
#header_menu_main {margin:0; padding:0; position:absolute; top:190px; width:100%; z-index:9000;}
/*#header_menu_main .container {padding-left:76px; width:917px;}*/
#header_menu_main .container {margin:0 auto; padding-left:76px; width:640px;}

#header_events_social a {color:#89dfd8;}
	
#header_register_wrapper {float:right; text-align:right;}

/*#header_register {
	margin-left:-100px;
	width:231px;
	height:101px;
	position:relative;
}*/

#header_register a:hover {
	transform:translate(0px,10px);
    -webkit-transform:translate(0px,10px); /** Chrome & Safari **/
    -o-transform:translate(0px,10px); /** Opera **/
    -moz-transform:translate(0px,10px); /** Firefox **/
}

#header_register img {
    position:absolute;
    bottom:-5px;
    transition:all 2s ease-in-out;
    -webkit-transition:all 2s ease-in-out; /** Chrome & Safari **/
    -moz-transition:all 2s ease-in-out; /** Firefox **/
    -o-transition:all 2s ease-in-out; /** Opera **/
}
/*
#homespacer {clear:both; height:80px;}

.home_bg2 {background:url('images/main_bg_2.jpg') no-repeat;}

.home_slider {
	height:330px;
	color:#fff;
}

.home_slider a {
	text-shadow:1px 1px 1px #222;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}

.home_slider .description {
	float:left;
	width:316px;
}

.home_slider .number {
	position:absolute;
	top:256px;
	left:0px;
	z-index:777;
}

.home_slider .overlay {
	background-color:#000;
	height:330px;
	position:absolute;
	top:0;
	left:0;
	width:219px;
	z-index:666;
	opacity:0.7;
	filter:alpha(opacity=70); 
}

.home_slider .picture {
	position:absolute;
	top:0;
	left:0;
	z-index:555;
}
*/

#footer 					{
						border-top:3px solid #477172;
						clear:both;
						color:#fff;
						font-family:arial;
						font-size:11px;
						line-height:15px;
						margin-top:25px;
						padding:0 0 30px 0;
						position:relative;
						text-align:left;
						word-spacing:.5em;
						z-index:5;
						}
#footer a				{color:#8de7e0;}
#footer a, #footer span	{word-spacing:normal;}
#footercontent 			{margin:0 auto; padding:10px 0 0 45px; position:relative; width:935px;}
#footercontent img 		{padding:0 40px 15px 0;}

.footerhr 				{background-color:#477172; height:1px; margin:11px 0 12px 109px;}
.footer_sectiontitle	{color:#fff; font-size:13px; font-weight:bold;}

#footer_register_wrapper {height:101px; margin:51px auto -31px auto; padding-left:762px; position:relative; width:231px;}

#footer_register {height:101px; position:relative; width:231px;}

#footer_register a:hover {
	transform:translate(0px,10px);
	-webkit-transform:translate(0px,10px); /** Chrome & Safari **/
	-o-transform:translate(0px,10px); /** Opera **/
	-moz-transform:translate(0px,10px); /** Firefox **/
}

#footer_register img {
	position:absolute;
	bottom:-7px;
	transition:all 2s ease-in-out;
	-webkit-transition:all 2s ease-in-out; /** Chrome & Safari **/
	-moz-transition:all 2s ease-in-out; /** Firefox **/
	-o-transition:all 2s ease-in-out; /** Opera **/
}

.hide {display:none;}

/*
#latest-news-wrapper {
    text-align:left;
    font-weight:normal;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    background-color:#fff;
}
#latest-news-wrapper h2 {margin-bottom:10px;}
#latest-news-wrapper a {color:#134bff;}
#latest-news-wrapper ul {margin:0 0 15px 0;}
#latest-news-wrapper li {
	list-style:none;
	list-style-type:none;
	padding-left:0;
	border-bottom:1px solid #283a74;
	padding:10px 0;
}

#map_canvas {border:17px solid #477478; height:292px; width:621px;}

#map_canvas_wrapper, #mini_map_canvas_wrapper {border:1px solid #19393c; overflow:visible;}

#mini_map_canvas {border:7px solid #477478; height:222px; width:222px;}

.menu_events {float:left; font-size:10px; padding-top:7px;}
	
.menu_events a {color:#51c3c6; display:inline-block; margin-left:22px;}
	
.menu_events li {display:inline; list-style:none; padding-right:20px;}

.menu_events ul {display:inline; margin:0;}

#menu_social {float:right;}

.email input {
	background-color:#fff;
	border:1px solid #4f92cf;
	color:#999;
	font-size:12px; 
	font-style:italic; 
	padding:5px; 
	float:left;
	margin-right:5px;
	width:135px; 
}
	
.submit input {margin:3px 0 0 10px;}

.news-date-info {color:#777;}

#newsletter-wrapper {
	width:205px;
	height:170px;
	color:#fff;
}
#newsletter-wrapper h2 {
	margin-bottom:15px;
	margin-left:60px;
	margin-top:10px;
}

.passes table td {
	border:0;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background-color:#fff;
	padding:5px 10px 5px 5px;
	color:#444;
	font-size:13px;
}

.passes table td.register {background-color:#000;}

.passes table td:last-child {border-right:0;}

.passes table th {
	border-right:1px solid #fff;
	color:#fff;
	background-color:#477478;
	text-align:center;
}

.passes table th:last-child {border-right:0;}

.passes table tbody tr:last-child td, .passes table tr:last-child td {border-bottom:0;}
.passes table .passes-access-bg {
	background-color:#477478;
	color:#fff;
	padding:5px 0 5px 5px;
	font-size:14px;
}
.passes table .passes-no-background {
	background-color:transparent;
}
.passes table .dark {
	background-color:#b9d1d4;
	color:#000;
	border-color:#fff;
}
.passes table .light {
	background-color:#cddfe1;
	color:#000;
	border-color:#fff;
}
.passes table .lightest {
	background-color:#43362f;
	color:#fff;
	border-color:#dcdcdc;
}

.slide_container {
	float:right;
	position:relative;
	width:657px;
	height:330px;
}

.slide, .slide_1, .slide_2, .slide_3 {
	float:left;
	position:relative;
	height:330px;
	width:219px;
	z-index:444;
}

.home_slider .title {
	position:absolute;
	top:259px;
	left:57px;
	z-index:777;

}

.register-now {position:absolute; right:0; bottom:16px;}

.slide_descriptions h1 {
	color:#fff;
}
*/

#social-wrapper {float:right; margin-top:5px; text-align:right;}

/*
#social-wrapper a img {opacity:0.6; padding-left:3px;}

#social-wrapper a:hover img {opacity:1;}
*/

a.social-icon {display:block;}

.social-icon {
	width:30px;
	height:29px;
	margin:0 3px 0 3px;
	position:relative;
	float:left;
}
.social-icon img {
	position:absolute;
	left:0;
	-webkit-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}
.social-icon img:hover {opacity:0;}

.splash {height:245px; margin-bottom:15px; position:relative; width:493px; z-index:1;}
.splash .callout {background:url(images/splash-callout-bg.png) no-repeat top left; font-size:11px; font-weight:bold; height:36px; padding:4px 0 0 11px; position:absolute; top:6px; right:-10px; width:190px; z-index:2;}
.splash .callout a {color:#000;}
.splash .coming-soon-callout {background:url(images/splash-coming-soon-callout.png) no-repeat top left; height:38px; position:absolute; top:15px; left:-8px; width:113px; z-index:2;}
.splash a.main-link {display:inline-block; height:90px; position:absolute; top:16px; left:0; width:240px;}
.splash img {display:none;}
.splash.reg-open img {display:block; position:absolute; top:93px; right:17px;}
.splash.newyork {background:url(images/newyork-splash.png) no-repeat top center;}
.splash.santa-clara {background:url(images/santa-clara-splash.png) no-repeat top center;}
.splash.san-diego {background:url(images/san-diego-splash.png) no-repeat top center;}

.track-callouts h2 {font-weight:normal !important;}
.track-callouts h3 {margin-bottom:10px; padding:0;}
.track-callouts img {height:95px; padding:7px; width:95px;}
.track-callouts img, .track-callouts .logo {border:1px solid #c7a549;}
.track-callouts .logo img {background-color:#fff; border:none; height:60px; width:120px;}

/*Used on travel page as background wrapper*/
.travel {background:transparent url(/santaclara/images/airplane-path.png) no-repeat right 70px; min-height:635px;}

.turnbuckle-closed, .turnbuckle-open, .turnbuckle-closed a, .turnbuckle-open a  {
	margin-top:2px;
	width:16px;
	height:16px;
	display:inline-block;
	text-decoration:none;
	border:0;
	cursor:pointer;
}
.turnbuckle-closed {background:url('images/turnbuckle_closed.png') no-repeat;}

.turnbuckle-open {background:url('images/turnbuckle_open.png') no-repeat;}

.turnbuckle {list-style-type:none; list-style:none; margin-left:-20px;}

.turnbuckle ul {margin-left:40px;}

.speaker {border-bottom:3px dotted #7FADAF; margin:40px 0;}

.speaker:last-child {border-bottom:none;}

.speaker div {padding-bottom:25px;}

.speaker h2 {margin-bottom:0; padding-bottom:0;}

.speaker h3 {margin-bottom:5px; padding-bottom:0;}

.speaker img {background:#5d8d91; border:1px solid #244245; float:right; margin:5px 0 5px 5px; padding:7px;}

.speaker .name {font-size:24px; line-height:30px;}

table.special {
	border:1px solid #fff;
	border-collapse:collapse;
}

table.special td {
	padding:10px;
	border:1px solid #fff; 
}

table.special2 {
	border:1px solid #000;
	border-collapse:collapse;
}

table.special2 td {
	padding:10px;
	border:1px solid #000; 
}

.ticket {
	right:200px;
	position:absolute;
  	bottom:0px;
}

.vertical-divider {background:transparent url(../images/vertical-divider.png) no-repeat top left; min-height:218px;}

.wrapper {position:relative;}

div.input div.help {font-weight:normal;}

/* Homepage conference 'tabs' class adapted from Soh Tanaka's example - http://www.sohtanaka.com/web-design/simple-tabs-w-css-jquery/ 
-------------------------------------------------------------- */
ul.tabs {
	float:left;
	height:60px;/*--Set height of tabs--*/
	list-style:none;
	margin:0 0 15px 0;
	padding:0;
}
ul.tabs li {
	display:inline-block;
	height:59px;/*--Subtract 1px from the height of the unordered list--*/
	line-height:19px;/*--Vertically aligns the text within the tab--*/
	margin:0 0 0 15px;
	overflow:visible;
	padding:0;
	position:relative;
}
ul.tabs li:first-child {margin-left:0;}
ul.tabs li a {background-color:#bb3c36; border-radius:4px; color:#fff; display:block; font-size:25px; outline:none; padding:10px 15px; text-align:center;text-decoration:none;}
ul.tabs li a span {color:#f9a522; display:block; font-size:11px;}
ul.tabs li a:hover, html ul.tabs li.active a, html ul.tabs li.active a:hover {background:#477478 url('../images/conf-sched-selected-bg.png') no-repeat bottom center; padding-bottom:25px;}
ul.tabs li a:hover span, html ul.tabs li.active a span, html ul.tabs li.active a:hover span {color:#8de7e0; font-weight:bold;}
.conf-sched {border:none; border-collapse:collapse; border-top:1px solid #d7dedd; font-family:'Droid Sans',Arial,sans-serif; font-size:.9em; margin:0; padding:0; width:322px;}
.conf-sched td {border-bottom:1px solid #d7dedd; padding:8px 0;}
.conf-sched td:nth-child(odd) {color:#707071; width:80px;}
.conf-sched td:nth-child(even) {color:#1c1c1d;}
/* End tabs and homepage conference schedule */


/* CSS Main Menu used on all pages
-------------------------------------------------------------- */

/*main menu home icon on left*/
#topnav_bg				{position:absolute; top:400px;}

#topnav_home			{
						display:block;
						float:left;
						height:40px;
						padding:10px 15px 0 0;
						}
						
#topnav_home a			{display:block;}

/*start of main menu*/
#cssmenu				{
						display:block;
						height:54px;
						list-style:none;
						margin:0 auto;
						padding:6px 0 0 0;
						text-align:left;
						/*width:998px;*/
						z-index:999;
						}

#cssmenu li				{list-style-type:none;}
#cssmenu ul				{margin:20px 0 0 0; padding:0;}

#cssmenu li.cssmenu_item 	{
						color:#072a2d;
						display:inline;
						float:left;
						font-size:14px;
						font-style:normal;
						font-weight:bold;
						line-height:14px;
						padding:10px 30px 5px 5px;
						position:relative;
						text-shadow:0 1px 1px #fff;
						text-transform:uppercase;
						}
#cssmenu li.cssmenu_item:hover {}

#cssmenu li.cssmenu_item span {display:inline-block; font-size:11px; padding:0 0 9px 0; padding:0 0 10px 0\0/IE8+9;/*IE8, 9, IE10pp4*/}

#cssmenu li.cssmenu_item img {float:left; padding:12px 10px 0 5px;}

#cssmenu li.cssmenu_item a {color:#072a2d; display:block; padding:0 5px; text-decoration:none;}

#cssmenu li.cssmenu_item a:hover {color:#fff; text-shadow:0 1px 1px #072a2d;}

#cssmenu li.cssmenu_item a span {font-size:10px; color:#fff; line-height:10px; text-transform:uppercase;}				
						
#cssmenu li.cssmenu_item:hover {/*
						background:#d88433 url('images/topnav_arrow_hover.png') no-repeat right top; 
						color:#fff; 
						border-radius:3px 3px 0 0;
     					-moz-border-radius:3px 3px 0 0;

						background:-webkit-gradient(linear, left top, left bottom, from(#9f6126), to(#d88433));
						background:-moz-linear-gradient(top,  #9f6126,  #d88433);
						filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9f6126', endColorstr='#d88433');*/
						}

						
#cssmenu li.cssmenu_item ul.cssmenu_sub, #cssmenu li.cssmenu_item.register ul.cssmenu_sub, #cssmenu li.cssmenu_item.resources ul.cssmenu_sub
						{
						display:none;
						position:absolute;
						width:220px;
						top:52px;
						left:0;
						text-align:left;
						font-size:12px;
						background-color:#d88433;
						background-position:top;
						margin:0px;
						z-index:999;
						}

#cssmenu li.cssmenu_item ul.cssmenu_sub2
						{
						display:none;
						position:absolute;
						width:140px;
						top:38px;
						left:210px;
						text-align:left;
						background-color:#d88433;
						padding:14px 30px;
						margin:0px;
						z-index:888;
						}

#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem, #cssmenu li.cssmenu_item.register ul.cssmenu_sub li.cssmenu_subitem, #cssmenu li.cssmenu_item.resources ul.cssmenu_sub li.cssmenu_subitem
						{  display:block;  margin-left:0px;}

#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem2  
						{display:block; border-bottom:none; margin:0px;}
						
#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem a
						{
						padding:10px;
						text-decoration:none;
						color:#fff;
						font-family:verdana;
						font-weight:normal;
						text-shadow:none;
						}
#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem:last-child {border-bottom:none;}

#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem2 a 
						{margin:0;}						

#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem a:hover, #cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem2 a:hover 
						{

						text-shadow:none; /*overriding the menu mouseover shadow*/
						background-color:#985413;
					}
					
#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem a.hold:hover, a.hold:hover 
					{background-color:#985413; font-weight:normal;}
					
#cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem a.hold:hover:after, #cssmenu li.cssmenu_item ul.cssmenu_sub li.cssmenu_subitem2 a.hold:hover:after	
					{content:" - Coming Soon";}
	


#cssmenu li.cssmenu_item.home	{
						background:url('/images/global/topnav_home.png') no-repeat; 
						width:53px;
						padding:0;
						}
#cssmenu li.cssmenu_item.home:hover	{background:url('/images/global/topnav_home_hover.png') no-repeat;}
#cssmenu li.cssmenu_item.home a 		{display:block; height:39px;}

#cssmenu li.cssmenu_item.register	{background:url('/images/global/topnav_register_bg.png') no-repeat;}
#cssmenu li.cssmenu_item.register a {color:#fff;}
#cssmenu li.cssmenu_item.register:hover	{background:url('/images/global/topnav_register_bg_hover.png') no-repeat;}
#cssmenu li.cssmenu_item.register a span {font-size:10px; color:#61d0fa;}	

#cssmenu li.cssmenu_item.resources	{
						background:url('/images/global/topnav_resources_bg.png') no-repeat; 
						}
#cssmenu li.cssmenu_item.resources:hover	{
						background:url('/images/global/topnav_resources_bg_hover.png') no-repeat;
}
/* resource center link */
#cssmenu li.cssmenu_item.resource-center {padding-top:1px;}
#cssmenu li.cssmenu_item.resource-center div {padding-top:2px; line-height:10px;}